{
  "options": {
    "map": [
      {
        "label": "World",
        "value": "world",
        "projections": [
          "equirectangular",
          "mercator",
          "airocean"
        ]
      },
      {
        "label": "Multiple Continents",
        "value": "multiple-continents",
        "children": [
          {
            "label": "Afro-Eurasia",
            "value": "multiple-continents.afro-eurasia"
          },
          {
            "label": "Americas",
            "value": "multiple-continents.americas"
          },
          {
            "label": "Eurasia",
            "value": "multiple-continents.eurasia",
            "projections": [
              "twoPointEquidistant"
            ]
          }
        ]
      },
      {
        "label": "Single Continents",
        "value": "single-continents",
        "children": [
          {
            "label": "Africa",
            "value": "single-continents.africa"
          },
          {
            "label": "Antarctica",
            "value": "single-continents.antarctica"
          },
          {
            "label": "Asia",
            "value": "single-continents.asia"
          },
          {
            "label": "Australia & Oceania",
            "value": "single-continents.australia-oceania"
          },
          {
            "label": "Europe",
            "value": "single-continents.europe",
            "projections": [
              "conicConformal"
            ]
          },
          {
            "label": "North America",
            "value": "single-continents.north-america"
          },
          {
            "label": "South America",
            "value": "single-continents.south-america"
          }
        ]
      }
    ]
  }
}